View Single Post
Old 02-22-04, 09:16 PM   #2
bjlockie
Registered User
 
Join Date: Apr 2003
Location: Canada
Posts: 92
Default

Did you upgrade you compiler?
You could recompile without module versioning.

Do a search on goolge for "skb_over_panic".
There are tons of results, maybe something is appropriate.
bjlockie is offline   Reply With Quote